LokiCMS 'admin.php' Arbitrary File Deletion Vulnerability

Bugtraq ID: 28985
Class: Input Validation Error
CVE: CVE-2008-4913
Remote: Yes
Local: No
Published: Apr 29 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: cOndemned
Vulnerable: LokiCMS LokiCMS 0.3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus